{
    "urls": [
        {"url": "https://notabug.org/wuheng40/wh/raw/jd/%E5%B0%8F%E7%99%BD%E5%85%94.png","name": "💖网络收集不维护💖"},
        {"url": "https://notabug.org/wuheng40/wh/raw/jd/%E5%B0%8F%E8%8B%B9%E6%9E%9C.png","name":"🍎小苹果"},
        {"url": "https://notabug.org/wuheng40/wh/raw/jd/%E5%B0%8F%E8%8B%B9%E6%9E%9C2.png","name":"🍎小苹果2"},
        {"url": "https://notabug.org/wuheng40/wh/raw/jd/%E9%BE%99%E9%97%A8.png","name":"🐉龙门影视"},
        {"url": "https://agit.ai/cyl518/yl/raw/branch/master/pytv.json","name":"🦆胖鸭"},
        {"url": "https://agit.ai/ccvv/itvbox/raw/branch/master/2024.json","name":"🎉恋影TV"},
        {"url": "https://ghproxy.com/https://raw.githubusercontent.com/945KM/TVBox/main/1.json","name":"🍄潘多拉TV"},
        {"url": "http://zzn.ct8.pl/zn.xml","name":"🕍展宁"},
        {"url": "http://itvbox.cc/tvbox/云星日记/1.m3u8","name":"✈️云星家庭"},
        {"url": "http://itvbox.cc/tvbox/云星日记/bili.json","name":"⛴️云星哔哩"},
        {"url": "http://itvbox.cc/tvbox/云星日记/ali.m3u8","name":"🚔云星阿里"},
        {"url": "https://agit.ai/1452635819/h/raw/branch/master/L0","name":"🌮hogo18🌮L0"},
        {"url": "https://agit.ai/1452635819/h/raw/branch/master/L1","name":"🌮hogo18🌮L1"},
        {"url": "https://agit.ai/1452635819/h/raw/branch/master/L2","name":"🌮hogo18🌮L2"},
        {"url": "https://ghproxy.com/https://raw.githubusercontent.com/once666/mysoft/main/interface.json","name":"💢PythonBox_amtv"},
        {"url": "https://ghproxy.com/https://raw.githubusercontent.com/lyghgx/tv/main/h1.json","name":"💛lyghgx💛h1"},
        {"url": "https://ghproxy.com/https://raw.githubusercontent.com/lyghgx/tv/main/h2.json","name":"💛lyghgx💛h2"},
        {"url": "https://ghproxy.com/https://raw.githubusercontent.com/lyghgx/tv/main/h3.json","name":"💛lyghgx💛h3"},
        {
            "url": "https://yydsys.top/duo",
            "name": "🏡应用多多家庭版"
        },
        {
            "url": "https://yydsys.top/duo/x.json",
            "name": "🚀阿里专线"
        }, 
        {
            "url": "http://52bsj.vip:81/api/v3/file/get/29899/box2.json?sign=3cVyKZQr3lFAwdB3HK-A7h33e0MnmG6lLB9oWlvSNnM%3D%3A0",
            "name": "🌙月光宝盒家庭版"
        },
        {
            "url": "http://我不是.肥猫.love:63/接口禁止贩卖",
            "name": "💖肥猫Panda"
        },
        {
            "url": "https://hutool.ml/tang",
            "name": "🍥唐三线路"
        },                
        {
            "url": "http://饭太硬.ga/tv",
            "name": "🍜饭太硬"
        },                 
        {
            "url": "https://ghproxy.com/https://raw.githubusercontent.com/FongMi/CatVodSpider/main/json/config.json",
            "name": "🚀蜂蜜线路"
        },                                                        
        {
            "url": "https://pastebin.com/raw/5NHaxyGR",
            "name": "💎道长线路"
        }, 
        {
            "url": "https://tvbox.cainisi.cf",
            "name": "🤷‍♂️菜妮丝线路"
        },  
        {
            "url": "http://101.34.67.237/config/1",
            "name": "🍨小雅线路"
        },
        {
            "url": "http://home.jundie.top:81/top98.json",
            "name": "🍒俊佬线路"
        },      
        {
            "url": "https://app.easybox.vip/dy",
            "name": "🚀easybox线路"
        },  
        {
            "url": "http://miaotvs.cn/meow",
            "name": "😸喵影视线路"
        },
        {
            "url": "https://源享家.ml/45127",
            "name": "🐹源享家线路"
        },
        {
            "url": "https://la.kstore.space/download/2883/0110.txt",
            "name": "🐙蚂蚁论坛线路"
        },
        {
            "url": "http://www.yunwp.cn/api/v3/file/get/1093/1007.json?sign=kJ5EJJLNzf63QKB1ykTZwbbW9vnMfi-2Wjumk-wtL-E%3D%3A0",
            "name": "☃小马接口"
        },
        {
            "url": "https://pan.css.lc/api/v3/file/get/89944/1_%E5%85%AC%E4%BC%97%E5%8F%B7%E6%98%9F%E6%B2%B3%E8%BD%AF%E4%BB%B6%E5%9B%AD%E7%BB%B4%E6%8A%A4%E6%9B%B4%E6%96%B0.txt?sign=TK-f6wSUHkZ2A3gpMRzd7NDAJI9dvqDaJE_U-lekrVg%3D%3A0",
            "name": "✨星河接口"
        },                      
        {
            "url": "https://agit.ai/Yoursmile7/TVBox/raw/branch/master/XC.json",
            "name": "💨南风"
        },   
        {
            "url": "https://神器每日推送.tk/pz.json",
            "name": "🤪神器推送"
        },       
        {
            "url": "http://52bsj.vip:98/wuai",
            "name": "🐰吾爱"
        },   
        {
            "url": "http://9xi4o.tk/0725.json",
            "name": "🤡4K云盘"
        },           
        {
            "url": "https://agit.ai/66666/mao/raw/branch/master/00/000.m3u8",
            "name": "🐹分享者"
        },
        {
            "url": "https://raw.iqiq.io/kebedd69/TVbox-interface/main/%E7%94%9C%E8%9C%9C.json",
            "name": "🍭甜蜜"
        },
        {
            "url": "https://raw.iqiq.io/liu673cn/box/main/m.json",
            "name": "🍸老刘备"
        },
        {
            "url": "http://js.134584.xyz/json/pp87.json",
            "name": "💨白嫖线路"
        },     
        {
            "url": "http://www.dmtv.ml/mao/single.json",
            "name": "🧗‍♀️乱世"
        },
        {
            "url": "https://cnvip.x10.mx/wp/xsvip/wp-content/uploads/sites/2/2022/10/01.txt",
            "name": "🍺潇洒"
        },
        {
            "url": "https://agit.ai/relax/adcc/raw/branch/master/tvbox.json",
            "name": "😵巧技接口"
        }
        

    ],
    "vip": [
        {
            "url": "",
            "name": "默认"
        }
    ]
}
